package com.ifish.dto;

import java.util.Date;

/**
 * @author: yan.y
 * @Description: tbl_tmp_push_remind DTO
 * @Date: Created in 16:45 2018/1/28
 * @Modified by:
 */
public class PushRemindDto {

    private Integer deviceId;

    private Integer userId;

    private String phoneNumber;

    private String macAddress;

    private String showName;

    private String loginType;

    private Date remindDate;

    private Integer remindCycle;

    private String isPush;

    public Integer getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(Integer deviceId) {
        this.deviceId = deviceId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getMacAddress() {
        return macAddress;
    }

    public void setMacAddress(String macAddress) {
        this.macAddress = macAddress;
    }

    public String getShowName() {
        return showName;
    }

    public void setShowName(String showName) {
        this.showName = showName;
    }

    public String getLoginType() {
        return loginType;
    }

    public void setLoginType(String loginType) {
        this.loginType = loginType;
    }

    public Date getRemindDate() {
        return remindDate;
    }

    public void setRemindDate(Date remindDate) {
        this.remindDate = remindDate;
    }

    public Integer getRemindCycle() {
        return remindCycle;
    }

    public void setRemindCycle(Integer remindCycle) {
        this.remindCycle = remindCycle;
    }

    public String getIsPush() {
        return isPush;
    }

    public void setIsPush(String isPush) {
        this.isPush = isPush;
    }
}
